<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_common_back_title" />

    <com.ewei.demo.widget.HorizontalListView
        android:id="@+id/article_lhorizontal_listview"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/white" />

    <ListView
        android:id="@+id/ptr_article_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>
